{
  "type": "service_account",
  "project_id": "postry-social-media",
  "private_key_id": "902f1722b9aecf3dc49e013a2c6247cc98a0062d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDL/h2rw++tzx8F\nE0sZLQtaqzUeTc1bUCOmE3lsNT5JtE/bRhy7yS1+PaXst6R5vEVtwV2xrxB8H7W0\ns3++JtNy5yN43p51Sl0abyBahLfY0aiAibEE6obZFGTi1dlpB1IKhpqMIof7KsHY\n+LPxNgLoI6XP6slCBFw2SrnVQvpRl1etXJfAvW/BP9IZHU++mbrdwOV/mk6tot7c\nfb4Ab1EcBSRqbF1FhJIG3CkIbtxl7b16CjicUahzSjYe8wVDYZzP8sdsHe7RnHJP\niIVMKD9U+5bSlWOt4t26ATeTO1hNbxAlV6JuiyXysgvBtIySMJ5CRzKzVKHe0GTG\n13QkrzX7AgMBAAECggEAIsya6y5luNTYidkcupLAmRsT2LOVELq/GhnAYQFEOvaT\nmOiBBlfvdtW1dIhveoTvoyWVgjZHLaWLLeRhKmMdN0DPAFOZ3JBvCY9jiY2Sf15k\nzGiw1hHcJzQfccLhb9Vb3YfQ3Y8We3Zz0zu6FrAMFuXd53Y6FxT/VhOxV/wxD7Hf\npdODlN0gnQjn3DwtzBlal7PQXkHvC36scQ4ElkVexMq4Z3/GxrYm7CM9Ae4wfHVy\nbdXTOqZFvvioORu8WQVyuW5wb+azeC/dGIZsKrkXwxdqg1GZM0Mcs6xdCcSFodYs\nhV+tSbqdBTYzKXi2JrBCDR9xhjxvQ0pQ/t/FFwqQoQKBgQDwV/XtQnKMhu1VyorX\nLXpAHk0WdRxU3uSTeK/TuVzINHMEBKUy/zxF8eRtPa82EaFvbk24O2ODliDiCZWy\nCAS9dJz4pt7SwyfsOagsrBVOu/RgLMRvliENUobRSa5aqXjNUGyGVypgu1Q6Rg5r\nWzJBRauma8IQ8jmZzKM+QNpMPwKBgQDZR/TI5K0h08u7qZ0kBV9w1OviaTy7fgLm\nAOuNq97aXz9kN22gpWzlibK9DCnuz0MUW/cYmAjJyviesMweRjibmrC3RPIYU59c\nCSf0lJibgSQ2IIwQd3a1mHSc60RHxq4IUJAwe/LL/4NczVod7mXA+UasTGHOBb2f\nE9UMD0EXRQKBgQDjRQoUdUUEhYJgIcrwdtynTP/wQIWt66eRnAoH17xYxOAN6Kae\ndqR0L6ylcDMCmeFiEZgEooQTph8qH44ib1qsHF1i88i43DogMtVIiOENNsZ7O1n1\neq1+f49k0JvCt4a3/1jgIAS+u+WFxUFVW0NGXa9XC4bTp3m4ab3j3EeQ2QKBgDtv\nYnc9jlptfBJmcDS1P4k2xRuW2+URsCtIXybOt9QWL9nzC4rhFWuogfsSg7nuehPs\noCfbFrRUUDPgesVhQgTWiLZpJqwe272qR4KwzxnidoxT1NyAQTmlbWirNm9H2r0t\nhHOuxBinWUCeb6M2XiEuTvW8oxhfG6KTIzj8RzrdAoGAYRCGZ+08LeZBEpHN+O5W\n/BAxFw4lGGWBJpxsrEoGk/u1WxvWT0tktZcnHUbxFX2qaUOj5wv7mwkgj4GS3ySZ\nDkMlQJ8eriQjhy00mDyRosgW3WpFumYEwPZvSVS68NaAL1f3VwRVHDPQovdPDAhv\n76VRYEo8WR3Dv7IM98cs6GE=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@postry-social-media.iam.gserviceaccount.com",
  "client_id": "101914448489349749362",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40postry-social-media.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
